Subject: Electrostatic potential questions

From: [email-masked] (Joe M Leonard)
Date: Mon, 3 May 1993 16:02:14 -0400

Folks...

	I've seen several articles over the last few years, most recently
Alkorta, Villar and Arteca, J Comp Chem 14,530(1993), demonstrating
that electrostatic potentials calculated with the MNDO wavefunction were
more similar to high-level ab initio results that those obtained from
AM1 or PM3.  Does anybody have an idea as to why this is the case
(or what references I've missed that discuss such reasons)?

	Along these lines, what is the accepted wisdom when fitting
charges to electrostatic potentials - how close to the VdW surface
should points used in the fit be?

Joe Leonard
[email-masked]